Bug 246932 - Initscript Review - ganglia
Summary: Initscript Review - ganglia
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ganglia   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: InitscriptStatus
TreeView+ depends on / blocked
 
Reported: 2007-07-05 13:50 UTC by Harald Hoyer
Modified: 2015-04-20 17:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-20 17:45:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2007-07-05 13:50:44 UTC
Please have a look at the wikipage 
http://fedoraproject.org/wiki/FCNewInit/Initscripts
and change your initscripts to comply with the LSB standard.
Especially check the exit status and add a LSB Header.
E.g. starting a service should return with 0, if the service is already running and stopping a stopped service should also return with 0.

Also check, if your service has to be _on_ per default, and turn it off in the old chkconfig line, if not.

Thank you.

Comment 1 Jarod Wilson 2008-02-26 17:41:22 UTC
Setting to NEEDINFO, mostly just to get it the heck out of my default bugzilla
query until someone figures out what we're actually doing on this front (if
anything).

Comment 2 Bug Zapper 2008-05-14 03:02:33 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jarod Wilson 2008-06-09 18:03:07 UTC
Nggh. Stupid bug zapper...

Comment 4 Fedora Admin XMLRPC Client 2012-01-18 11:25:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2015-04-20 17:01:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2015-04-20 17:42:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Terje Røsten 2015-04-20 17:45:17 UTC
Migration to systemd done, request obsolete.


Note You need to log in before you can comment on or make changes to this bug.